BODY
{
font-family:Impact;
font-size:14pt;
color:#396DA5;
font-weight:normal;
font-style:normal;
font-stretch:wider;
text-decoration:none;
text-transform:none;
letter-spacing:0pt;
}
BODY
{
background-color:#FFFFFF;
}
BODY
{
scrollbar-face-color:#FFFFFF;
scrollbar-arrow-Color:#7BBEEF;
scrollbar-track-Color:#FFFFFF;
scrollbar-shadow-Color:#808080;
scrollbar-highlight-Color:#E7EBF7;
scrollbar-3dlight-color:#D8D0C8;
scrollbar-darkshadow-Color:#404040;
}
